*{
    padding: 0;
    margin: 0;
    font-family:Microsoft YaHei;
    text-decoration: none;
}
a{
    text-decoration: none;
    color: #333;
}
.fl{
    float: left;
}
.fr{
    float: right;
}

p{
    color: #333;
}
html{font-size:62.5%;} 
body{font-size:12px;font-size:1.2rem ;} 
p{font-size:14px;font-size:1.4rem;}

.logo{
    float: left;
    width: 280px;
    margin: 20px 0 0 50px;
   
}
.num{
    float: right;
    margin-right: 50px;
    font-weight: bold;
}

.container{
    max-width: 1920px;
    height: auto;
    margin: 0 auto;
}
.item_top{  
    max-width: 1920px;
    height: 80px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    line-height: 80px;
}
.item_top p{
    font-weight: bold;
}
.topL{
  width: 130px;
  height: 80px;
  margin-left: 50px;
   
}
.topL img{
    width: 100%;
    
}
.topR{
    width: 130px;
    height: 80px;
    margin-right: 50px;
   
     
  }
  .topR img{
      width: 100%;
      margin-top: 15px;
  }

.clear{
    clear: both;
}
.item_banner{
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    background: url('images/bg.png') top center no-repeat ;
    background-size: cover;
    overflow: hidden;
    position: relative;
    
}
.item_banner_box{
    width: 75rem;
    margin: 5rem auto;
    position: relative;

}
.topbg{
    display: block;
    width: 100%;

}
.arrow{
    position: absolute;
    top: 32rem;
    right: 5rem;
}
.item_banner_online{
    width: 75rem;
    margin: 10rem auto 0;
    position: relative;
}
.item_banner_online_ft{
    display: block;
    width: 60%;
}
.item_banner_online_box{
    width: 100%;
    border-top: 3px solid #064ca6;
    border-left: 3px solid #064ca6;
    border-right: 3px solid #064ca6;
    margin: 2.5rem auto 0rem;
}
.item_banner_online_box_one{
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: nowrap;
    padding: 2.5rem 0;
    border-bottom: 3px solid #064ca6;
    background: #fff;
}
.item_banner_online_box_one_l,.item_banner_online_box_one_r{
    width: 50%;
}
.item_banner_online_box_one_l{
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.item_banner_online_box_one_l img:nth-child(1){
    margin-right:15px;
}
.item_banner_online_box_one_r p{
    font-size: 20px;
    font-weight: bold;
    color: #064ca6;

}
.item_banner_online_box_one_r_p1{
    line-height: 35px;
}
.item_banner_online_box_one_r_p2{
    line-height: 35px;
}
.item_ifmt{
    width: 75rem;
    margin: 5rem auto;
    position: relative;
}
.item_ifmt .bgimg{
    display: block;
    width: 100%;
    position: relative;
    z-index: 1;
}
.item_ifmt_t{
    width: 60%;
    position: relative;
    z-index: 2;
    margin-left: -30%;
    left: 50%;
    margin-top: -4rem;
}



.item_title2{
    width: 75rem;
    margin: 5rem auto 0;
    position: relative;
}
.item_title2 img{
    height: 70px;
}
.item_sysmbox{
    width: 75rem;
    border: 3px solid #064ca6 ;
    margin: 2.5rem auto 5rem;
    box-sizing: border-box;
    padding: 2.5rem;
    background: #fff;

}
.item_sysmbox_title{
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 3px;
    border-bottom: 6px solid #ffc452;
}
.item_sysmbox_title1{
    width: 25rem;
}
.item_sysmbox_title2{
    margin-top: 2.5rem;
    width: 21rem;
}
.item_sysmbox_title3{
    margin-top: 2.5rem;
    width: 17rem;
}
.item_sysmbox_title4{
    margin-top: 2.5rem;
    width: 17rem;
}
.item_sysmbox_con{
    margin-top: 2.5rem;
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 28px;
}
.item_cgcc{
    font-size: 20px;
    color: #064ca6;
    margin-top: 5rem;
}
.item_sysmbox table{
    width: 100%;
    border-collapse:collapse;
    margin: 2.5rem auto;

}
.item_sysmbox table td{
    border: 1px solid #c6dfff;
    padding: 0.5rem 0;
    text-align: center;
    font-size: 1.6rem;
}
.td_top{
    background: #dbf2f5;
}
		.item_bottom2{
			max-width:1920px;
			margin:0 auto;
		}
		.item_bottom2 img{
			display:block;
			width:100%;
		}

.item_use{
    display: block;
    margin: 5rem auto;
    width: 20rem;
    height: 5rem;
    border-radius: 5rem;
    line-height: 5rem;
    font-size: 2rem;
    font-weight: bold;
    background: #3d75be;
    color: #fff;
    text-align: center;
}






@media screen and (max-width: 768px) {
  
    .topL{
        width: 100px;
        height: 60px;
        margin-left: 15px;
         
      }
      .item_top{
          height: auto;
      }
      .topL img{
          width: 100%;
          
      }
      .topR{
          width: 100px;
          height: 60px;
          margin-right: 15px;
         
           
        }
        .topR img{
            width: 100%;
            margin-top: 15px;
        }
        .item_banner_box{
            width: 96%;
            margin: 5rem auto;
        
        }
        .topbg{
            display: block;
            width: 100%;
        
        }
        .item_banner_online{
            width: 94%;
            margin: 2.5rem auto;
            position: relative;
            border: none;
            box-sizing: border-box;
        }
        .item_banner_online_ft{
            display: block;
            width: 60%;
        }
        .item_banner_online_box{
            width: 100%;
            border-top: 1px solid #064ca6;
            border-left: 1px solid #064ca6;
            border-right: 1px solid #064ca6;
            margin: 2.5px auto 5rem;
        }
        .item_banner_online_box_one{
            width: 100%;
            display: flex;
            justify-content: space-around;
            flex-wrap: nowrap;
            padding: 1.5rem 0;
            border-bottom: 3px solid #064ca6;
            background: #fff;
        }
        .item_banner_online_box_one_l img:nth-child(1) {
            margin-right: 1rem;
            width: 25%;
        }
        .item_banner_online_box_one_l img:nth-child(2) {
            width: 50%;
        }
        .item_banner_online_box_one_r p {
            font-size: 1.4rem;
            color: #064ca6;
        }
        .item_banner_online_box_one_r_p1{
            line-height:2.5rem;
        }
        .item_banner_online_box_one_r_p2{
            line-height: 2.5rem;
        }
        .item_ifmt{
            width: 96%;
            margin: 2.5rem auto;
            position: relative;
        }
        .item_sysmbox{
            width: 96%;
            border: 2px solid #064ca6 ;
            margin: 2.5rem auto;
            box-sizing: border-box;
            padding: 1rem;
            background: #fff;
        
        }
        .item_sysmbox_title{
            font-size: 1.8rem;
            font-weight: bold;
            padding-bottom: 0.3rem;
            border-bottom: 0.6rem solid #ffc452;
        }
        .item_sysmbox_con {
            margin-top: 2.5rem;
            font-size: 1.6rem;
            letter-spacing: 2px;
            line-height: 2.2rem;
        }

        .item_cgcc{
            font-size: 1.6rem;
            color: #064ca6;
            margin-top: 2.5rem;
        }
        .item_sysmbox table td{
            font-size: 1.4rem;
        }
		.item_bottom2{
			width:100%;
		}
        .item_ifmt_t{
            margin-top: -1.5rem;
        }


}
@media screen and (max-width: 320px) {
 



}